.init{
  background-color: #f8fff8;
  background-color: #ffffff;
  height: 93vh;
  overflow: auto;


}
.select{
  margin-top: 8%;
}

.laoder{
  position: absolute;
  background-color: rgba(0,0,0,.32);
  z-index: 9999999999;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items:center ;
  flex-direction: column;
  padding-top: 65px;
}

.Choix{
  margin-left: 5%;
}


.header{
  margin-top: 38%;
  background-color: rgb(60, 126, 87);
  width: 100%;
  height: 45px;
  color: white;
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  align-items: center;
  justify-content: space-between;
  padding: 0px 20px;
}

.testTop{
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;


}

.items{
  margin-top: 5%;
}
.affichage{
  margin-top: 20%;
}
hr.new5 {
  border: 1px solid rgb(4, 107, 4);
  border-radius: 5px;
}
::ng-deep .mat-progress-bar-fill::after {
  background-color: rgb(60, 126, 87);
}

::ng-deep .mat-progress-bar-buffer {
  background: #E4E8EB;
}

::ng-deep .mat-progress-bar {
  border-radius: 2px;
}
::ng-deep.mat-form-field-ripple {
  background-color: rgb(60, 126, 87) !important;
}
::ng-deep .mat-form-field-flex {
  background-color: rgba(255, 255, 255, 0) !important;

}
